Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 20:30:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION amna malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544268248 Bot:  Please wait while we transfer you to an agent Customer:  6339804219 Agent:  Hi, Thank you for contacting us.I am Alanoud, How may I help you? Customer:  I have submitted return request online but no one responded 3 days ago Agent:  Thank you for sharing the order number. Please allow me a moment to check this for you. Customer:  My order no is 6339804219 Agent:  Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that a return request for order No. 6339804219 has been created on 8/26/21. Agent:  The shipping company will connect with you soon Agent:  Do you have any question? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amna malik Bot:  Hi Amna Malik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:11 AM, 05th Sep                     amna malik                    Ok           12:12 AM, 05th Sep                     amna malik                    Make it fast           12:12 AM, 05th Sep                   Sohaib                   Hi Amna  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:13 AM, 05th Sep                     amna malik                    My order no is 6339804219           12:14 AM, 05th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:14 AM, 05th Sep                     amna malik                    I hve made a request return last week .. have complaint twice but no response           12:14 AM, 05th Sep                     amna malik                    Problem is than return time will be finished           12:15 AM, 05th Sep                     amna malik                    How many days are allowed. To return           12:16 AM, 05th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966508481107           12:19 AM, 05th Sep                     amna malik                    No           12:19 AM, 05th Sep                     amna malik                    0544268248           12:20 AM, 05th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:20 AM, 05th Sep                     amna malik                    I made it correct after ordering           12:20 AM, 05th Sep                     amna malik                    0544268248           12:20 AM, 05th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           12:21 AM, 05th Sep                     amna malik                    How many days are allowed to return           12:22 AM, 05th Sep                   Sohaib                   Kindly note that you have to create a return request within 14 days from the day of delivery           12:23 AM, 05th Sep                     amna malik                    Yes i did bit now 14 days are up           12:24 AM, 05th Sep                     amna malik                    But           12:24 AM, 05th Sep                   Sohaib                   We will do our best to fix it very soon.           12:28 AM, 05th Sep                   Sohaib                   Is there anything else I can help you with?           12:29 AM, 05th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3063277